<?xml version="1.0" encoding="utf-8"?>
<exercise stylesheet="pdCCR2number">
	<rubric><![CDATA[<b>Choose the correct answer.</b>]]></rubric>
	<!--<audio>content/pdCCR1/assets/dialogue.mp3</audio>-->
	<questions>
		<question>
			<sentence><![CDATA[How often ... Madison take a train?]]></sentence>
			<options>
				<option answer="correct"><![CDATA[does]]></option>
				<option><![CDATA[do]]></option>
				<option><![CDATA[do you]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[When ... drive to work?]]></sentence>
			<options>
				<option><![CDATA[Dad does]]></option>
				<option><![CDATA[does]]></option>
				<option answer="correct"><![CDATA[does Dad]]></option>
			</options>
		</question>
		<question>
		<sentence><![CDATA[... your friends get to school?]]></sentence>
			<options>
				<option><![CDATA[When does]]></option>
				<option answer="correct"><![CDATA[How do]]></option>
				<option><![CDATA[What do]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[What ... do on the weekend?]]></sentence>
			<options>
				<option answer="correct"><![CDATA[do they]]></option>
				<option><![CDATA[they]]></option>
				<option><![CDATA[they do]]></option>
			</options>
		</question>
		<question>
	<sentence><![CDATA[How often ... she ride her bike?]]></sentence>
			<options>
				<option><![CDATA[she does]]></option>
				<option answer="correct"><![CDATA[does]]></option>
				<option><![CDATA[do]]></option>
			</options>
		</question>
		<question>
	<sentence><![CDATA[When ... go to bed on Saturdays?]]></sentence>
			<options>
				<option><![CDATA[you]]></option>
				<option><![CDATA[you do]]></option>
				<option answer="correct"><![CDATA[do you]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[What ... Jamie usually do after soccer practice?]]></sentence>
			<options>
				<option answer="correct"><![CDATA[does]]></option>
				<option><![CDATA[do]]></option>
				<option><![CDATA[he does]]></option>
			</options>
		</question>
	</questions>
</exercise>
